.pid-96dc5189-d0e6-4c99-95a1-e60350a5446e{}
.gp-header28 .wrapHeader .headerBot .gp-container .nav ul li > a{
    font-size:18px;
}
.gp-header5 .header .gp-logo .logo_02{margin-left:15px;}

/*  .pid-69ca7a2e-3619-4c73-872c-c6257cef739c{*/
/*      position:relative;*/
/*      z-index:0;*/
/*    background: linear-gradient(left , */
/*rgba(17,26,74,1) 10% , rgba(1,53,116,1) 55%,*/
/*rgba(17,26,74,1));*/
/*background: -o-linear-gradient(left , */
/*rgba(17,26,74,1) 10% , rgba(1,53,116,1) 55%,*/
/*rgba(17,26,74,1));*/
/*background: -ms-linear-gradient(left , */
/*rgba(17,26,74,1) 10% , rgba(1,53,116,1) 55%,*/
/*rgba(17,26,74,1));*/
/*background: -moz-linear-gradient(left , */
/*rgba(17,26,74,1) 10% , rgba(1,53,116,1) 55%,*/
/*rgba(17,26,74,1));*/
/*background: -webkit-linear-gradient(left , */
/*rgba(17,26,74,1) 10% , rgba(1,53,116,1) 55%,*/
/*rgba(17,26,74,1));*/

/*}*/
.pid-69ca7a2e-3619-4c73-872c-c6257cef739c .block-list252 li a .mode43rarticle{ color:rgba(255,255,255,.5)}
.pid-69ca7a2e-3619-4c73-872c-c6257cef739c .block-list273 li .con .info, .pid-69ca7a2e-3619-4c73-872c-c6257cef739c .block-list272 li > div{ border-color: rgba(102, 102, 102, 0.5);}
@media (max-width: 1460px) {
   
  .pid-69ca7a2e-3619-4c73-872c-c6257cef739c
    .block-list252
    li{ margin-bottom:26px  !important;}
 
}
@media (max-width: 1386px) {
 
 
  .pid-69ca7a2e-3619-4c73-872c-c6257cef739c
    .block-list252
    li{ margin-bottom:22px  !important;}
}
@media (max-width: 1320px) {
   .pid-69ca7a2e-3619-4c73-872c-c6257cef739c
    .block-list252
    li{ margin-bottom:18px  !important;}
}
  
 
@media (max-width: 1280px) {
 

}
 .pid-69ca7a2e-3619-4c73-872c-c6257cef739c .gp-title77 {
    border-bottom: 1px solid #CBCBCB;
}
@media screen and (max-width:768px) { 
      .pid-69ca7a2e-3619-4c73-872c-c6257cef739c{padding-top: 0 !important;margin-top: 0px !important;}
    .pid-69ca7a2e-3619-4c73-872c-c6257cef739c .block-list252 li:last-child{margin-bottom: 0 !important;}
    .pid-69ca7a2e-3619-4c73-872c-c6257cef739c .gp-title77{margin-top: 20px !important;}
}

.bgimg{
         
        background: url(../images/343509d2794d4dde9c82cb1c4848a63c.png) no-repeat center;background-size: cover;  
    }
/*.pid-69fc1b2d-e67f-499d-950c-51376f1411cf{position:relative;*/
/*}*/
/*.pid-69fc1b2d-e67f-499d-950c-51376f1411cf::before{*/
/*    content:"";*/
/*    display:block;*/
/*    width:50%;*/
/*    height:100%;*/
/*    background:#f2f9ff;*/
/*    position:absolute;*/
/*    left:0;*/
/*    top:0;*/
/*}*/
/*.pid-69fc1b2d-e67f-499d-950c-51376f1411cf .gp-title80 span{*/
/*    margin-right:10px;*/
/*}*/
/*.pid-69fc1b2d-e67f-499d-950c-51376f1411cf .gp-title80{*/
/*    background:#fff;*/
    
/*}*/
/*.pid-69fc1b2d-e67f-499d-950c-51376f1411cf  .gp-container{*/
/*     border-right:1px solid #e5e5e5;*/
/*    position:relative;*/
    
/*}*/
/*图片hover效果*/
.carousel41 .slick-slide a:hover .slick-img{transition: all 600ms ease;}
  .carousel41 .slick-slide a:hover .slick-img {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.gp-title77 {
    border-bottom: 1px solid #CBCBCB;
}
.gp-img-responsive {
  
    background-color: #ffffff;
}
.carousel41 .slick-arrow.slick-prev{left:-9px;}
.carousel41 .slick-arrow.slick-next{right:-9px;} 

@media screen and (max-width:768px) {  
    .carousel41 .slick-slide a .slick-img { 
        width: 90px;
        height: 90px; 
        line-height: 90px; 
    }
    .carousel41 {
        padding: 20px 30px !important;
    }
    .carousel41 .slick-slide a p{margin:10px 0 0;}
    .carousel41 .slick-arrow.slick-prev {
        left: -25px;
    }
    .carousel41 .slick-arrow.slick-next {
        right: -25px;
    }
}

@media screen and (max-width:996px) {   
    .pid-fe2c4279-fc2b-490d-8524-1333b53a53d5{padding-top: 0 !important;margin-top: 30px !important;}
    .pid-69fc1b2d-e67f-499d-950c-51376f1411cf .gp-title77{margin-top: 0 !important;}
    
}
@media screen and (max-width:768px) { 
     
    .pid-fe2c4279-fc2b-490d-8524-1333b53a53d5 .tab13 .tabBoxs .block-list237 a{padding: 10px 0 !important;}
    .tab13 .tabBoxs .boxTitle{margin-bottom: 0px !important;}
    .pid-69fc1b2d-e67f-499d-950c-51376f1411cf{padding-bottom: 30px !important;}
}


.pid-fe2c4279-fc2b-490d-8524-1333b53a53d5 .gp-title80 span{
    margin-right:10px;
}
.tab13 .tabBoxs .gpTabMore .gpTabMoreA{
    display:none;
}
.tab13 .tabBoxs .boxTitle {
    
    border-bottom: #e0e0e0 1px solid;
    
}
.pid-fe2c4279-fc2b-490d-8524-1333b53a53d5 .tab13 .tabBoxs .block-list237 a{ border-bottom: 1px solid #e0e0e0;}

element.style {
}

.tab13 .tabBoxs .gpTabMore {
  
    display: none;
}
@media screen and (max-width: 996px){
    .pid-fe2c4279-fc2b-490d-8524-1333b53a53d5 { 
    margin-top: 0px !important;
}
}

@media screen and (max-width:768px) {  
    .pid-fe2c4279-fc2b-490d-8524-1333b53a53d5 .tab13 .tabBoxs .block-list237 a{padding: 10px 0 !important;}
    .tab13 .tabBoxs .boxTitle{margin-bottom: 0px !important;}
    
    .tab13 {margin-top: 10px !important;}
}

.pid-224b663a-0e67-402b-aee6-a4a9bd82ca61{}
.footer_block33 {
    padding: 0px 0;
    
}
.footer_block33 img{ max-width : 400px}

